Support » Plugin: Theater for WordPress » Advanced Custom Fields — incompatible?

  • I installed Advanced Custom Fields so I could add a censor rating field to an event. But seems Theater for WordPress doesn’t accept it.
    Would that be right?
    Is there an alternative custom field plugin that is compatible?
    Thanks
    Miriam

Viewing 1 replies (of 1 total)
  • Plugin Author Jeroen Schmit

    (@slimndap)

    It should work with ACF without a problem. Make sure you select the proper post type ( wp_theatre_prod ) when adding the custom fields.

Viewing 1 replies (of 1 total)
  • The topic ‘Advanced Custom Fields — incompatible?’ is closed to new replies.